Subject: Vodien Chat Transcript End of Shift Report ( April 14, 2013; 11PM-8AM )
From: Maejay Sobil <[email-masked]>
To: Subir <[email-masked]>
Cc: akhil <[email-masked]>, Nyle <[email-masked]>, abegail <[email-masked]>, tushar <[email-masked]>
Date: Mon, 15 Apr 2013 06:14:54 +0530 (IST)

Hi Team,

Good day!

Below is my Vodien Chat Transcript for today ( April 14, 2013; 11PM-8AM )

Thanks,
Maejay

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Ticket ID: 	DXQ-133394
Full Name: Shaiful Busari
E-mail: [email-masked]
Department: General Enquiry 

VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today?
Shaiful Busari: Hi Rebecca
Shaiful Busari: This is regards to mindmaster domain
Shaiful Busari: mindmaster.com.sg
VODIEN | Rebecca: Hi there
VODIEN | Rebecca: Yes, how may I help you?
Shaiful Busari: the domain name, web hosting and email hosting is managed by vodien
Shaiful Busari: if I want to move the domain name hosting to another vendor
Shaiful Busari: will this affect the web hosting?
Shaiful Busari: say I'll move to godaddy but retain the web hosting to Vodien, can I just do A pointer record to point to vodien IP?
VODIEN | Rebecca: Thank you for the information.
VODIEN | Rebecca: With regards to this concern, allow me to forward this one to our Technical Team for them to check and for you to have the details on this.
VODIEN | Rebecca: Please confirm your full name and your email address.
Shaiful Busari: Shaiful Busari
Shaiful Busari: [email-masked]
Shaiful Busari:  65 9752 0394
Shaiful Busari: Domain: Mindmaster.com.sg
Shaiful Busari: registered under Ahmed Shariff
VODIEN | Rebecca: Thank you so much.
VODIEN | Rebecca: We will get back to you within 2 hours.
VODIEN | Rebecca: Is there anything else?
VODIEN | Rebecca: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked].